var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/debug-schema/route.js")
R.c("server/chunks/[root-of-the-server]__67434814._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_debug-schema_route_actions_13fffea6.js")
R.m(50763)
module.exports=R.m(50763).exports
